.nice-select-root {
    position: relative;
    width: fit-content;
}

.nice-select-root > .selected {
    font-size: 0.9rem;
    padding: 4px 12px;
    background-color: #ccc;
    width: fit-content;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
}

.nice-select-root > .selected > .arrow {
    margin-left: 0.5rem;
}

.nice-select-root > .options {
    position: absolute;
    background-color: #efefef;
    border-radius: 7px;
    top: 1.7rem;
    font-size: 0.9rem;
    max-height: 0;
    right: 0;
    overflow: hidden;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2), 0 2px 3px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;
}

.nice-select-root > .options.open {
    max-height: 200px;
    overflow-y: auto;
}

.nice-select-root > .options .option {
    padding: 0.5rem;
    border-bottom: 1px solid #ccc;
}

.nice-select-root > .options .option.active {
    font-weight: bold;
}